View Issue Details

IDProjectCategoryView StatusLast Update
13998Bug reports[All Projects] Survey designpublic2019-04-30 09:11
Reportertpartner Assigned Todominikvitt  
PriorityhighSeverityminor 
Status closedResolutionfixed 
Product Version3.14.x 
Target Version3.14.xFixed in Version3.14.x 
Summary13998: Survey breadcrumb bar disappears when adding/deleting participant table
Description

When adding or deleting a token table, the survey breadcrumb element <div class="menubar surveymanagerbar ls-space padding left-0"> disappears. See screenshots.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.14.6
I will donate to the project if issue is resolvedNo
BrowserN/A
Database & DB-Versionmysqlnd 5.0.12-dev
Server OS (if known)Windows 10
Webserver software & version (if known)Apache/2.4.27 (Win32) OpenSSL/1.0.2l PHP/7.1.9
PHP Version7.1.9

Activities

tpartner

tpartner

2018-08-23 13:12

developer  

capture-14.png (47,235 bytes)
capture-14.png (47,235 bytes)
capture-13.png (44,883 bytes)
capture-13.png (44,883 bytes)
tpartner

tpartner

2018-08-23 13:13

developer  

capture-11.png (39,804 bytes)
capture-11.png (39,804 bytes)
guest

guest

2018-08-31 13:09

viewer   ~48922

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&amp;id=27877

Related Changesets

LimeSurvey: master 3f3644a9

2018-08-31 13:09:19

Dominik Vitt

Details Diff
Fixed issue 13998: Survey breadcrumb bar disappears when adding/deleting participant table Affected Issues
13998
mod - application/controllers/admin/tokens.php Diff File

Issue History

Date Modified Username Field Change
2018-08-23 13:12 tpartner New Issue
2018-08-23 13:12 tpartner File Added: capture-14.png
2018-08-23 13:12 tpartner File Added: capture-13.png
2018-08-23 13:12 tpartner File Added: capture-10.png
2018-08-23 13:13 tpartner File Deleted: capture-10.png
2018-08-23 13:13 tpartner File Added: capture-11.png
2018-08-27 18:25 dominikvitt Assigned To => dominikvitt
2018-08-27 18:25 dominikvitt Status new => assigned
2018-08-28 12:00 LouisGac Priority none => high
2018-08-31 13:09 Changeset attached => LimeSurvey master 3f3644a9
2018-08-31 13:09 guest Note Added: 48922
2018-08-31 13:09 guest Resolution open => fixed
2018-08-31 13:10 dominikvitt Status assigned => resolved
2018-08-31 13:10 dominikvitt Fixed in Version => 3.14.x
2019-04-30 09:11 c_schmitz Status resolved => closed